<webbox id="subsFilter">
<form name="subsFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();" />
<table class="h_filter" cellspacing="1" cellpadding="3">
  <tr>
    <td>
      T_("Name"):
      <input type="text" name="s_name" value="{{s_name}}" size="10"
             onblur="subsFilter_set_textbox(this)" />
    </td>
    <td>
      T_("Address"):
      <input type="text" name="address" value="{{address}}" size="10"
             onblur="subsFilter_set_textbox(this)" />
    </td>
    <td>
      T_("RegDate"):
      <input type="text" name="date" value="{{date}}" size="10"
             onblur="subsFilter_set_textbox(this)" />
    </td>
    <td>
      T_("COS"):
      <input type="text" name="cos" value="{{cos}}" size="10"
             onblur="subsFilter_set_textbox(this)" />
    </td>
    <td>
      T_("PP"):
      <input type="checkbox" name="postpaid" checked="{{postpaid}}"
             onblur="subsFilter_set_checkbox(this)" />
    </td>
    <td>
      T_("MSISDN"):
      <input type="text" name="msisdn" value="{{msisdn}}"
             size="10" onblur="subsFilter_set_textbox(this)" />
    </td>
  </tr>
</table>
</form>
</webbox>
